## metacafe-dl 2008.07.23

=== debian/changelog ===
metacafe-dl (2008.07.23-3) unstable; urgency=low

  * Orphaned. Set maintainer to Debian QA Group.

 -- Nacho Barrientos Arias <nacho@debian.org>  Sun, 29 Dec 2013 19:35:56 +0000

metacafe-dl (2008.07.23-2) unstable; urgency=low

  * Start transition to youtube-dl
   + metacafe-dl won't be maintained any longer
   + all features available in youtube-dl
  * Switch to dpkg-source 3.0 (quilt) format
  * Move to Debhelper compatibility level 7.
  * debian/control
   + Set S-V to 3.9.1 (no changes).

 -- Nacho Barrientos Arias <nacho@debian.org>  Wed, 11 Aug 2010 10:08:51 +0200

metacafe-dl (2008.07.23-1) unstable; urgency=low

  * New upstream release.
  * debian/control
   + Set Standards-Version to 3.8.0 (no changes).
   + Move homepage to the new Homepage field.

 -- Nacho Barrientos Arias <nacho@debian.org>  Wed, 23 Jul 2008 12:28:28 +0200

metacafe-dl (2007.10.09-1) unstable; urgency=low

  * New upstream release. 

 -- Nacho Barrientos Arias <nacho@debian.org>  Tue, 09 Oct 2007 21:50:20 +0200

metacafe-dl (2007.09.13-1) unstable; urgency=low

  * New upstream release. 

 -- Nacho Barrientos Arias <nacho@debian.org>  Sat, 15 Sep 2007 11:48:28 +0200

metacafe-dl (2007.03.27-1) unstable; urgency=low

  * New upstream release.
  * debian/control
  - New maintainer's email address. 
  * manpages/metacafe-dl.1
  - Updated in order to match new command line parameters.

 -- Nacho Barrientos Arias <nacho@debian.org>  Wed, 28 Mar 2007 21:48:42 +0200

metacafe-dl (2007.02.18-1) unstable; urgency=low

  * New upstream release.
  * manpages/metacafe-dl.1
  - Extending copyright year to 2007. 

 -- Nacho Barrientos Arias <chipi@criptonita.com>  Mon, 19 Feb 2007 00:07:06 +0100

metacafe-dl (2007.01.01-1) unstable; urgency=low

  * New upstream release.
  - Title normalization routine simplified.
  - Now featuring dynamic (download) block sizes.
  * debian/copyright
  - Extending copyright year to 2007. 

 -- Nacho Barrientos Arias <chipi@criptonita.com>  Mon,  1 Jan 2007 19:48:00 +0100

metacafe-dl (2006.12.07-1) unstable; urgency=low

  * New upstream release. 

 -- Nacho Barrientos Arias <chipi@criptonita.com>  Sat,  9 Dec 2006 16:47:03 +0100

metacafe-dl (2006.11.25-1) unstable; urgency=low

  * Initial release (closes: #401227).

 -- Nacho Barrientos Arias <chipi@criptonita.com>  Sat,  2 Dec 2006 11:30:10 +0100
