=== debian/control ===
Source: metacafe-dl
Section: web
Priority: extra
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.1
Homepage: http://www.arrakis.es/~rggi3/metacafe-dl/

Package: metacafe-dl
Architecture: all
Depends: python (>= 2.4), youtube-dl, ${misc:Depends}
Description: download videos from metacafe.com (transitional package)
 Metacafe-dl is a small command-line program to download videos 
 from metacafe.com featuring a simulation mode to get the video's 
 URL and download it with another download manager.
 .
 This is a transitional package shipping a link to youtube-dl 
 executable. See README.Debian for further details.
